# Uses of Class
org.apache.sysds.runtime.instructions.spark.ReorgSPInstruction

Packages that use ReorgSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of ReorgSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type ReorgSPInstruction
Modifier and Type
Method
Description
`static ReorgFEDInstruction`
ReorgFEDInstruction.`parseInstruction(ReorgSPInstruction rinst)`

## Uses of ReorgSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return ReorgSPInstruction
Modifier and Type
Method
Description
`static ReorgSPInstruction`
ReorgSPInstruction.`parseInstruction(String str)`